/* OVERALL DEFINITIONS */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #f6f6f6;
	margin: 0;
	padding: 0;
}
table {
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0px;
	border: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
form {
	display: inline;
}
input {
	font-size: 11px;
}
select {
	font-size: 11px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
p {
	display: inline;
}
.table_middle {
	vertical-align: center;
}

/* CLASS FOR FOOTER */

.footer {
	width: 950px;
	margin-left: -475px;
	top: 10px;
	height: 20px;
	border-top: 1px solid #b8b8b8;
	color: #b8b8b8;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}

/* FOR LOGIN SCREEN */

.login_bg {
	background: url(./design/login_middle.gif) repeat-y center;
	/*background-color: #6d6d6d;*/
	background-color: #fff4e4;
}
.loginbutton {
	background-color: white;
	border: 0px;
	color: #cc933c;
	font-weight: bold;
}
/*.input_dark {
	background: #1a1a1a;
	color: #FFFFFF;
	font-size: 10px;
	width: 172px;
	border: 1px solid #999999;
}*/
.input_dark {
	background: white;
	color: black;
	font-size: 10px;
	width: 172px;
	border: 1px solid #999999;
}
.login_text {
	font-weight: bolder;
	/*color: #999999;*/
	color: #cc933c;
}

/* MAIN TITLE */

.main_title {
	width: 100%;
	height: 125Px;
	/*background: #000000;*/
	background: white;
}
.main_title_table {
	height: 125px;
	vertical-align: bottom;
	padding-bottom: 10px;
	text-align: right;
	font-size: 14px;
	font-weight: bolder;
	text-decoration: none;
	color: #FFCC00;
}
.main_title_tops a {
	font-size: 14px;
	font-weight: bolder;
	text-decoration: none;
	color: #cc933c;
}
.main_title_tops_active a {
	font-size: 14px;
	font-weight: bolder;
	text-decoration: none;
	color: black;
}

/* NAVIGATION BAR */

.main_navi_bg {
	width: "100%";
	height: 25px;
	/*background: #6d6d6d;*/
	background: #fff4e4;
}
.main_navi a {
	display: block;
	padding-top: 5px;
	height: 25Px;
	vertical-align: middle;
	text-align: left;
	font-size: 12px;
	font-weight: bolder;
	color: #cc933c;
	text-decoration: none;
}
.main_navi_active a {
	display: block;
	padding-top: 5px;
	height: 25Px;
	vertical-align: middle;
	text-align: left;
	font-size: 12px;
	font-weight: bolder;
	color: black;
	text-decoration: none;
}

/* MENU DESIGN */

.menu_item a {
	padding-left: 10px;
	padding-top: 5px;
	display: block;
	font-size: 10px;
	height: 20px;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #b8b8b8;
}
.menu_item a:hover {
	display: block;
	background: #FFCC00;
	text-decoration: none;
	border-bottom: 1px solid #b8b8b8;
}
.menu_item_active a {
	background: #FFCC00;
	padding-left: 10px;
	padding-top: 5px;
	display: block;
	font-size: 10px;
	height: 20px;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #b8b8b8;
}
.menu_disabled {
	padding-left: 10px;
	padding-top: 5px;
	display: block;
	font-size: 10px;
	height: 20px;
	color: #b8b8b8;
	text-decoration: none;
	border-bottom: 1px solid #b8b8b8;
}

/* ALERTING BOX */

.alert {
	background: white;
	color: black;
	font-size: 12px;
	font-weight: bolder;
	display: none;
}
.alert_table {
	background: white;
	color: black;
	font-size: 12px;
	font-weight: bolder;
}
.alert_infos {
	font-size: 16px;
	font-weight: bolder;
	color: #999999;
}

/* IN THE SECTIONS */

.section_title {
	font-size: 10px;
	font-weight: bold;
	height: 18px;
	color: #000000;
	border-bottom: 1px solid #b8b8b8;
}
.section_title_link a {
	padding-left: 10px;
	padding-top: 5px;
	display: block;
	font-size: 10px;
	height: 18px;
	color: #000000;
	text-decoration: none;
}
.section_title_link a:hover {
	display: block;
	background: #FFCC00;
	text-decoration: none;
}

.section_title_hello {
	font-size: 12px;
	font-weight: bolder;
	height: 18px;
	color: #999999;
	border-bottom: 2px solid #b8b8b8;
}
.section_title_hello a {
	font-size: 12px;
	font-weight: bolder;
	color: #999999;
	text-decoration: none;
}
.section_title_hellobold {
	font-size: 12px;
	font-weight: bolder;
	color: #6d6d6d;
}
.section_title_active {
	font-size: 14px;
	font-weight: bold;
	height: 18px;
	color: #000000;
	border-bottom: 1px solid #b8b8b8;
}
.section_title_inactive {
	font-size: 10px;
	font-weight: bold;
	height: 18px;
	color: #999999;
	border-bottom: 1px solid #b8b8b8;
}
.descriptions {
	width: 100px;
}
.descriptions_disabled {
	width: 100px;
	color: #6d6d6d;
}
.disabled {
	color: #6d6d6d;
}
.weeknav {
	font-size: 10px;
	font-weight: bold;
	color: #999999;
}
.weeknav a {
	font-size: 10px;
	font-weight: bold;
	color: #6d6d6d;
	text-decoration: none;
}
.tableborder {
	width: 60px;
	border: 1px solid darkgray;
}

.birthdays_title {
	font-size: 10px;
	font-weight: bold;
	height: 18px;
	color: darkred;
	border-bottom: 1px solid #b8b8b8;
}
.birthdays {
	font-size: 10px;
	height: 18px;
	color: darkred;
	border: 1px solid #b8b8b8;
}

/* EXTRAS - TRAINERGROUPS */

.trainergroup_top {
	background: gray;
	color: white;
	font-weight: bold;
	border: 1px solid black;
	width: 125px;
}
.trainergroup_notop {
	background: darkred;
	color: white;
	font-weight: bold;
	font-style: italic;
	border: 1px solid black;
	width: 125px;
}
.trainergroup_box {
	background: orange;
	border: 1px solid black;
}

/* TRAINER TIMEPLAN */

.do_entry {
	height: 40px;
	background: #FFFFFF;
}
.vertical a {
	layout-flow: vertical-ideographic;
	text-decoration: none;
	color: #000000;
}
.timeplan_date {
	font-size: 18px;
	font-weight: bolder;
	color: #d3d3d3;
	vertical-align: top;
}
.timeplan_date_weekday {
	color: #FFCC00;
}
.timeplan_date_weekend {
	color: #7f9db9;
}
.timeplan {
	background: #d3d3d3;
	width: 18px;
	font-size: 9px;
	height: 12px;
}
.timeplan2 {
	background: #d3d3d3;
	width: 18px;
	font-size: 9px;
}
.timeplan_busy a {
	display: block;
	font-size: 9px;
	text-align: center;
	text-decoration: none;
	color: black;
}
.timeplan_delete a {
	display: block;
	font-size: 9px;
	font-weight: bolder;
	vertical-align: center;
	text-align: center;
	text-decoration: none;
	color: red;
}
.tr_hour {
	width: 20px;
	height: 12px;
	font-size: 9px;
	text-align: center;
	color: #d3d3d3;
}
.timeplan_hours {
	border-top: 1px solid black;
}
.timeplan_between {
	border-right: 1px solid #FFCC00;
}

.orangebutton {
	width: 140px;
	height: 22px;
	font-weight: bold;
	border: 1px solid black;
	background-color: orange;
}
.greenbutton {
	width: 140px;
	height: 22px;
	border: 1px solid black;
	background-color: lightgreen;
}
.greybutton {
	width: 140px;
	height: 22px;
	font-weight: bold;
	border: 1px solid black;
	background-color: lightgrey;
}
.redbutton {
	width: 140px;
	height: 22px;
	color: white;
	font-weight: bold;
	border: 1px solid black;
	background-color: red;
}
.redbutton_disabled {
	width: 140px;
	height: 22px;
	color: white;
	font-weight: bold;
	border: 1px solid black;
	background-color: gray;
}

/* CUSTOMER TIMEPLAN */

.plan_customer_name {
	font-size: 12px;
}
.plan_customer_showdate {
	font-size: 12px;
	color: #999999;
}
.plan_customer_showdate a {
	font-size: 12px;
	font-weight: bold;
	color: #6d6d6d;
	text-decoration: none;
}
.plan_customer_head {
	height: 20px;
	color: #666666;
	font-weight: bold;
	border-top: 1px double #b8b8b8;
	border-bottom: 1px double #b8b8b8;
}
.plan_customer_table {
	background: white;
	color: black;
	padding-left: 5px;
	padding-right: 5px;
	border-top: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
}
.plan_customer_tableos {
	background: white;
	padding-left: 5px;
	color: black;
	border-top: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
}
.plan_customer_strich {
	font-size: 1px;
}
.plan_customer_date {
	font-size: 26px;
	font-weight: bold;
	color: #999999;
}
.plan_customer_date_weekday {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}

/* TRAINER TIMEPLAN (ONE TRAINER!!) */

.plan_trainer_name {
	font-size: 12px;
}
.plan_trainer_showdate {
	font-size: 12px;
	color: #999999;
}
.plan_trainer_showdate a {
	font-size: 12px;
	font-weight: bold;
	color: #6d6d6d;
	text-decoration: none;
}
.plan_trainer_date {
	font-size: 20px;
	font-weight: bold;
	color: #999999;
}
.plan_trainer_head {
	height: 15px;
	color: #666666;
	font-weight: bold;
	border-top: 1px double #b8b8b8;
}
.plan_trainer_table {
	background: white;
	color: black;
	border-top: 1px double #b8b8b8;
	border-bottom: 1px double #b8b8b8;
}

/* EXTRAS STATISTIK */
.stat_ueber {
	background-color: #d3d3d3;
	border: 1px solid white;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}
.stat_monat {
	background-color: #d3d3d3;
	border: 1px solid white;
	text-align: center;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
}
.stat_cell {
	background-color: white;
	border: 1px solid #d3d3d3;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
}

/* CHECKS */
.linie_unten {
	border-bottom: 1px solid black;
}

/* ALLGEMEINE TEXTEINSTELLUNGEN */
.text-rot {
	color: red;
}